;User defined touch control placement. This file contains only positions that have
; been modified by the user and is loaded on top of the defaults file.

resolution 1280x720
PositionAndScale 68, 380, 58.5, 36 ; WIDGET_POSITION_RADAR
resolution 1920x1080 
PositionAndScale -2000, -3690, 160.0, 0 ; WIDGET_POSITION_ARCADE_BUTTON // Healthbar

PositionAndScale -1000, -6000, 60, 55 ; WIDGET_POSITION_PLAYER_INFO

PositionAndScale 602, 380, SCALE_LARGE ; WIDGET_POSITION_ACCELERATE
PositionAndScale 541, 381, SCALE_LARGE ; WIDGET_POSITION_BRAKE









PositionAndScale 607, 246, SCALE_MEDIUM ; WIDGET_POSITION_ENTER_CAR
PositionAndScale 607, 310, SCALE_MEDIUM ; WIDGET_POSITION_HANDBRAKE_AND_AIR_SHOOT

PositionAndScale 554, 245, SCALE_MEDIUM ; WIDGET_POSITION_HYDRAULICS


PositionAndScale 490, 180, SCALE_MEDIUM ; WIDGET_POSITION_SWAP_WEAPONS
PositionAndScale 560, 140, SCALE_SMALL ; WIDGET_POSITION_HORN
PositionAndScale 590, 140, SCALE_SMALL ; WIDGET_POSITION_CAM_TOGGLE
PositionAndScale 620, 140, SCALE_SMALL ; WIDGET_POSITION_PHONE